--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Activates a registered strategy by it's label. Intended for use with plugin authors. There is little need to register your own strategies. Just declare them and they will be active.
full_name: Merb::Authentication::activate!
is_singleton: true
name: activate!
params: (label)
visibility: public
